import request from '../../src/js/request'
import { _STORE } from '../base-api'
import { config } from '../index.js'
const { storeBaseUrl } = config

// 获取可订餐周
export const fhGetWeekDays = () =>
  request({
    url: `${storeBaseUrl}/shitangdays`
  })

// 获取餐次
export const fhGetMeals = () =>
  request({
    url: `${storeBaseUrl}/shitangmeals`
  })

// 获取门店菜品列表
export const fhGetFoods = params =>
  request({
    url: `${storeBaseUrl}/shitangmenu`,
    params
  })
